import IBIZOrderDetail_zh_CN_Base from './ibizorder-detail_zh_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZOrderDetail_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZOrderDetail_zh_CN_Base(), IBIZOrderDetail_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;